<?php
/**
 * Push Bildirimi Sistemi Model Dosyası
 * @author Can Yiğit KAV
 */
class ModelMarketingPush extends Model {

    public function storeToken($data) {
        $this->db->query("INSERT INTO " . DB_PREFIX . "push_customer SET
            customer_id = '" . $data['customer_id'] . "', 
            token = '" . $data['token'] . "'
        ");
    }
}    

                